/*手機*/
@media screen and (max-width:720px){
    .BottomDiv{ 
        display:block;
        position:fixed;
        width:100%;         
        height:54px;
        line-height:54px;
        bottom:0px;
        left:0%;    
        right:0%;
        background-color:#fff;      
        z-index:6000;

        -webkit-transform: translateZ(1px)
        transform: translate(1px)



    }

        .BottomBt1,
        .BottomBt2,
        .BottomBt3{
            float:left;
            width:33.2%;            
            height:54px;    
            background-color:#339999;       
            text-align:center;}

        .BottomBt1{margin-left:0%}      
        .BottomBt2{margin-left:0.2%}
        .BottomBt3{margin-left:0.2%}

        .BottomWord{
            float:left;                 
            width:100%;         
            height:54px;
            line-height:54px;
            font-size:18px; 
            color:#fff;
            text-align:center;}             
}


/*Pc*/
@media screen and (min-width:720px){
    .BottomDiv{display:none;}
}

